.h-pic {
	height:2em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.frontCover {
	qrfullpage:1;
}
.Normal{
font-family:'FZXiDengXian-Z06-FX';
font-size:1em;
text-align:justify;
text-indent:0;
}
.chapter-title{
font-family:'FZDaBiaoSong-B06-FX';
font-size:1.3em;
text-align:left;
text-decoration:underline;
text-indent:0;
}
.content{
font-family:'FZShuSong-Z01-FX';
font-size:1em;
text-align:justify;
text-indent:2em;
}
.img-body{
font-family:'FZShuSong-Z01-FX';
font-size:1em;
text-align:center;
text-indent:0;
}
.img-title{
font-family:'FZHei-B01-FX';
font-size:0.8em;
text-align:center;
text-indent:0;
}
.part-text{
font-family:'FZKai-Z03-FX';
font-size:1.0000em;
text-align:justify;
text-indent:2em;
}
.part-title{
font-family:'FZDaHei-B02-FX';
font-size:1.5em;
text-align:left;
text-indent:0;
}
.preface-text{
font-family:'FZShuSong-Z01-FX';
font-size:1em;
text-align:justify;
text-indent:2em;
}
.preface-title{
font-family:'FZYaSong-DB-GBK-FX';
font-size:1.2500em;
text-align:justify;
text-decoration:underline;
text-indent:0;
}
.quotation-kaiti{
font-family:'FZKai-Z03-FX';
font-size:1em;
text-align:justify;
text-indent:2em;
}
.quotation-kaiti_1{
font-family:'FZKai-Z03-FX';
font-size:1em;
text-align:justify;
text-indent:2em;
}
.quotation-kaiti_2{
font-family:'FZKai-Z03-FX';
font-size:1em;
text-align:justify;
text-indent:2em;
}
.table-title{
font-family:'FZHei-B01-FX';
font-size:0.7500em;
text-align:center;
text-indent:0;
}
.title-1{
font-family:'FZLanTingHei-R-GBK-FX';
font-size:1.1em;
text-align:justify;
text-indent:0;
}
.title-2{
font-family:'FZXiaoBiaoSong-B05-FX';
font-size:1.0000em;
text-align:justify;
text-indent:0;
}
.title-3{
font-family:'FZLanTingHei-R-GBK-FX';
font-size:1em;
text-align:justify;
text-indent:0;
}
.title-4{
font-family:'FZKai-Z03-FX';
font-size:1em;
text-align:justify;
text-indent:2em;
}

 
.content3{
	font-size:1em;
	text-indent:0em;
} 
.content3b{
	font-size:1em;
	font-weight:bold;
	text-indent:0em;
} 
 
.content-cb {
    font-size: 1em;
	font-weight:bold;
    text-align: center;
    text-indent: 0em;
}
.right{
	font-size:0.9em;
	text-align:right;
}
 
